# Dependencies
node_modules/
client/node_modules/

# Database
*.db
*.sqlite
*.sqlite3

# Environment variables
.env

# Build outputs
client/build/
dist/

# Logs
*.log
npm-debug.log*

# OS files
.DS_Store
Thumbs.db

# IDE
.vscode/
.idea/

package-lock.json
/client/node_modules
/client/node_modules/.cache
